 Main styles for Amgen's Introduction to Biotechnology. 

body, h1, h2, h3, h4, h5, h6, p{
  font-family: 'Droid Sans', sans-serif;
  color: #666666;
}

p{
  font-size: 1em;
}

ul.text-list li {
  font-size: 1em;
  margin-left: 1em;
  padding-left: .1em;
}

ul.text-list li ul li {
  font-size: 1em;
  padding-left: .1em;
}

#zone-header, #zone-user, #zone-branding, #zone-menu, #zone-preface, #zone-content, #zone-postscript, #zone-footer{
  background-color: #ffffff;
  padding-left: .5em;
  padding-right: .5em;
}

#zone-postscript{
  padding-bottom:2em;
}

img {
  max-width: 100%;
}

h1.title {
  text-align: center;
  font-size: 2.2em;
}

/* Home page title image */
.block-block-1 {
  /*margin-top: -1em;*/
}

/* Secondary page titles */
.pagetitles{
  text-transform: uppercase;
  color: #0063C3;
  text-align: center;
  font-size: 2em;
  margin-bottom: .1em;
  margin-top: .4em;
}

/* Content headings */
.paraheading{
  color: #007cc3;
  font-weight: bold;
}

/* DNA decoration */
img.dna {
  display:block;
  margin-left:auto;
  margin-right:auto;
}


.block-block-2, .block-block-11, .block-block-23, .block-block-27, .block-block-37, .block-block-43, .block-block-108 {
  border-bottom: 1px solid #DCDCDC;
  border-top: 1px solid #DCDCDC;
  margin-bottom: 1em;
}

/* Top link */
.topfooter{
  float:right;
  margin-top: -3em;
}

/* Amgen logo */
.block-block-4{
  float: left;
  margin-top: -1.8em;
}

/* in header */
.block-block-48 {
  padding-left: .8em;
  padding-bottom: .5em;
  margin-top: -2.6em;
}

.block-block-3{
  margin-top: 1em;
}

/* Secondary menu in user bar first region,  Footer menu in postscript first region */
#block-menu-menu-secondary-pages {
  margin-top: .04em;
  margin-left: -.02em;
}

#block-menu-menu-secondary-pages h2.block-title, #block-menu-menu-footer-menu h2.block-title {
	display:none;
}

#block-menu-menu-secondary-pages ul li, #block-menu-menu-footer-menu ul li {
	float:left; padding-right:0;	list-style-type:none;
	list-style-image:none; font-size:.8em;
}

#block-menu-menu-secondary-pages ul li  a:link, #block-menu-menu-secondary-pages ul li  a:visited, #block-amgen-front-mobile-nav-menu ul li  a:link, #block-amgen-front-mobile-nav-menu ul li  a:visited, #block-menu-menu-footer-menu ul li  a:link, #block-menu-menu-footer-menu ul li  a:visited {
	text-decoration:none; color:#666; background-image:url(../images/separator.jpg); background-repeat:no-repeat; background-position:left bottom; padding-left:5px;	
}

#block-menu-menu-secondary-pages ul li.first  a:link, #block-menu-menu-secondary-pages ul li.first  a:visited, #block-menu-menu-footer-menu ul li.first  a:link, #block-menu-menu-footer-menu ul li.first  a:visited {
background:none;
}

#block-menu-menu-secondary-pages ul li  a:hover, #block-menu-menu-footer-menu ul li  a:hover{
	color:#0063C3;
}


/* Secondary menu for German  in user bar first region,  Footer menu in postscript first region */
#block-menu-menu-secondary-page-german- {
  margin-top: .04em;
  margin-left: -.02em;
}

#block-menu-menu-secondary-page-german- h2.block-title, #block-menu-menu-footer-page-german h2.block-title {
	display:none;
}

#block-menu-menu-secondary-page-german- ul li, #block-menu-menu-footer-page-german ul li {
	float:left; padding-right:0;	list-style-type:none;
	list-style-image:none; font-size:.85em;
}

#block-menu-menu-secondary-page-german- ul li  a:link, #block-menu-menu-secondary-page-german- ul li  a:visited, #block-menu-menu-footer-page-german ul li  a:link, #block-menu-menu-footer-page-german ul li  a:visited {
	text-decoration:none; color:#666; background-image:url(../images/separator.jpg); background-repeat:no-repeat; background-position:left bottom; padding-left:5px;	
}

#block-menu-menu-secondary-page-german- ul li.first  a:link, #block-menu-menu-secondary-page-german- ul li.first  a:visited, #block-menu-menu-footer-page-german ul li.first  a:link, #block-menu-menu-footer-page-german ul li.first  a:visited {
background:none;
}

#block-menu-menu-secondary-page-german- ul li  a:hover, #block-menu-menu-footer-page-german ul li  a:hover{
	color:#0063C3;
}


/* Secondary menu for Spanish version   in user bar first region,  Footer menu in postscript first region */
#block-menu-menu-secondary-pages-spanish {
  margin-top: .04em;
  margin-left: -.02em;
}

#block-menu-menu-secondary-pages-spanish h2.block-title, #block-menu-menu-footer-page-spanish h2.block-title {
	display:none;
}

#block-menu-menu-secondary-pages-spanish ul li, #block-menu-menu-footer-page-spanish ul li {
	float:left; padding-right:0;	list-style-type:none;
	list-style-image:none; font-size:.85em;
}

#block-menu-menu-secondary-pages-spanish ul li  a:link, #block-menu-menu-secondary-pages-spanish ul li  a:visited, #block-menu-menu-footer-page-spanish ul li  a:link, #block-menu-menu-footer-page-spanish ul li  a:visited {
	text-decoration:none; color:#666; background-image:url(../images/separator.jpg); background-repeat:no-repeat; background-position:left bottom; padding-left:5px;	
}

#block-menu-menu-secondary-pages-spanish ul li.first  a:link, #block-menu-menu-secondary-pages-spanish ul li.first  a:visited, #block-menu-menu-footer-page-spanish ul li.first  a:link, #block-menu-menu-footer-page-spanish ul li.first  a:visited {
background:none;
}

#block-menu-menu-secondary-pages-spanish ul li  a:hover, #block-menu-menu-footer-page-spanish ul li  a:hover{
	color:#0063C3;
}


#zone-user{
	border-bottom: 1px solid #DCDCDC;
	padding-bottom: .5em;
	padding-top: .5em;
}

/* Top menu in branding region */
#zone-branding {
	padding-top: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #DCDCDC;
}

#block-menu-menu-main-content h2.block-title {
	display:none;
}

#block-menu-menu-main-content {
	height: 120px;
	margin-top: 0;
}

#zone-branding li {
    padding: 0 0px 0 0;
}

#zone-branding #block-menu-menu-main-content  ul.menu {
	list-style-type:none;
	padding-left:20px;
}

#zone-branding #block-menu-menu-main-content ul.menu li.leaf {
	list-style-type:none;
	list-style-image:none;
	font-weight: bold;
	font-size: 1.03em;
}

#zone-branding #block-menu-menu-main-content-menu-spanish  ul.menu {
	list-style-type:none;
	padding-left:0px;
}

#zone-branding #block-menu-menu-main-content-menu-spanish ul.menu li.leaf {
	list-style-type:none;
	list-style-image:none;
	font-weight: bold;
	font-size: 1.03em;
}


#zone-branding #block-menu-menu-main-content-menu-german ul.menu {
	list-style-type:none;
	padding-left:0px;
}

#zone-branding #block-menu-menu-main-content-menu-german ul.menu li.leaf {
	list-style-type:none;
	list-style-image:none;
	font-weight: bold;
	font-size: 1.03em;
}


#zone-branding ul li a:link, #zone-branding ul li a:visited{
  text-decoration: none;
  color: #000;
}

#zone-branding ul li a:hover, #zone-branding ul li a{
  color: #0063C3;
}



/* Style each main link
  Colors: #666666, #0063C3

#zone-branding ul li a:link#bio-explained, #zone-branding ul li a:visited#bio-explained {
    background-image: url("../images/bio-explained.png");
    background-repeat: no-repeat;
    background-position: 0 -113px;
    display: block;
    height: 113px;
    width: 150px;
    line-height: 113px;
    outline: 0 none;
    text-decoration: none;
    text-indent: 900%;
    overflow: hidden;
}

#zone-branding ul li a:hover#bio-explained, body.context-biotechnology-explained #zone-branding ul li a#bio-explained {
	background-position: 0 0;
	text-indent: 900%;
	overflow: hidden;
}

#zone-branding ul li a:link#bio-science, #zone-branding ul li a:visited#bio-science {
    background-image: url("../images/bio-science.png");
    background-repeat: no-repeat;
    display: block;
    height: 113px;
    width: 150px;
    line-height: 113px;
    background-position: 0 -113px;
    outline: 0 none;
    text-decoration: none;
    text-indent: 900%;
    overflow: hidden;
}

#zone-branding ul li a:hover#bio-science, body.context-biotechnology-science #zone-branding ul li a#bio-science {
	background-position: 0 0;
	text-indent: 900%;
	overflow: hidden;
}

#zone-branding ul li a:link#bio-develop, #zone-branding ul li a:visited#bio-develop {
    background-image: url("../images/bio-develop.png");
    background-repeat: no-repeat;
    display: block;
    height: 113px;
    width: 180px;
    line-height: 113px;
    background-position: 0 -113px;
    outline: 0 none;
    text-decoration: none;
    text-indent: 900%;
    overflow: hidden;
}

#zone-branding ul li a:hover#bio-develop, body.context-developing-biotech-medicines #zone-branding ul li a#bio-develop {
	background-position: 0 0;
	text-indent: 900%;
	overflow: hidden;
}

#zone-branding ul li a:link#bio-made, #zone-branding ul li a:visited#bio-made {
    background-image: url("../images/bio-made.png");
    background-repeat: no-repeat;
    display: block;
    height: 113px;
    width: 150px;
    line-height: 113px;
    background-position: 0 -113px;
    outline: 0 none;
    text-decoration: none;
    text-indent: 900%;
    overflow: hidden;
}

#zone-branding ul li a:hover#bio-made, body.context-how-biotech-drugs-made #zone-branding ul li a#bio-made {
	background-position: 0 0;
  text-indent: 900%;
  overflow: hidden;
}
#zone-branding ul li a:link#bio-future, #zone-branding ul li a:visited#bio-future {
    background-image: url("../images/bio-future.png");
    background-repeat: no-repeat;
    display: block;
    height: 113px;
    width: 140px;
    line-height: 113px;
    background-position: 0 -113px;
    outline: 0 none;
    text-decoration: none;
    text-indent: 900%;
    overflow: hidden;
}

#zone-branding ul li a:hover#bio-future, body.context-biotech-future #zone-branding ul li a#bio-future {
	background-position: 0 0;
  text-indent: 900%;
  overflow: hidden;
}
*/
.white{
  color: white;
}

/* Front page view */
/*
.views-row{
  height: 25em;
}*/

.views-field-field-interior-image {
 /* margin-top: -20em;
  border-bottom: 1px solid #DCDCDC;
  padding-bottom: 2em;*/
  margin-bottom: 10px;
}

.views-field-field-interior-image a:hover img {
   -moz-box-shadow:     0 0 10px #0063C3;
   -webkit-box-shadow:  0 0 10px #0063C3;
   box-shadow:          0 0 10px #0063C3;
}

.views-field-title, .views-field-title a {
    font-family: 'Droid Sans', sans-serif;
    color: #666666;
    font-size: 1.2em;
    margin-left: 0;
    margin-top: 1em;
    font-weight: 700;
    text-decoration: none;
}

.views-field-title a:hover{
    color:#0063C3;

}

.views-field-body {
    font-family: 'Droid Sans', sans-serif;
    color: #666666;
    font-size: 1.1em;
}

.views-field-field-top-link{
  float: right;
  margin-top: -330px;
}

/* Search */
#search-block-form {
  float: left;
 margin-top: .3em;
 margin-left: 8.5em;
}

#edit-submit--2 {
  display: none;
}

#edit-search-block-form--2{
  background: #f6f6f6;
  background-image: url("../images/search-mag.png");
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 24px;
}

/* Share this */

.stButton, .st_sharethis_button {
  padding-top: .1em;
  margin-top: .5em;
}

.block-sharethis-block-sharethis-block{
  padding-left: 8em;
  margin-top: -2.6em;
}


/* Interior blocks */
.reverse, .block-title{
  background-color: #f1f1f1;
  /*background-image: url("../images/calloutgradient1.jpg");*/
  background-repeat: repeat-y;
  padding-top: 1em;
  }

.reverse {color: #414141 !important;font-family: 'Droid Sans', sans-serif !important;}

h2.block-title{
  text-align: center;
  border-bottom: 2px solid white;
  padding-top: .5em;
  padding-bottom: .5em;
  font-weight: bold;
  font-size: 1.2em;
}

.blockcolor{
   font-size: 1em;
   line-height: 1.5em;
   padding-left: 1.5em;
   padding-right: 1.5em;
}

.edit-message textarea{
 width:495px;
}

p.clear{
  clear: both;
}

/* Glossary alpha */
.views-summary{
  font-family: Arial, sans serif;
  font-size: 1.1em;
}

.ui-accordion-icons {
  padding-bottom: 3px;
}

/* Simile Timeline date */
.timeline-event-bubble-time{
 display: none;
}

/* Timeline styles */
.header-date {
  color: #0f7dc2;
  font-weight: normal;
  margin-bottom: 0;
}
.date-odd, .date-even, .date-odd-60, .date-even-60, .date-odd-70, .date-even-70,
.date-odd-80, .date-even-80, .date-odd-90, .date-even-90, .date-odd-00, .date-even-00, .date-odd-10, .date-even-10  {
  padding: 1em 0 1px 1em;
  margin-top: 10px;
  margin-bottom: 0;
  /* margin-top: .5em;*/
}

.date-odd, .date-even{
  background-image: url("../images/50sbluegradient.jpg");
  background-repeat: repeat-y;
}

#spacer50s, #spacer70s, .spacer00s, .spacer90s {
  display: none;
}

ul.text-list-time li {
  font-size: 1.1em;
  margin-left: 1.2em;
  padding-left: .1em;
  padding-bottom: .4em;
}

ul.text-list-time li ul li {
  font-size: 1em;
  margin-left: 1.2em;
  padding-left: .1em;
  padding-bottom: .4em;
}

.date-odd-60, .date-even-60 {
  background-image: url("../images/60sgraygradient.jpg");
  background-repeat: repeat-y;

}

.date-odd-70, .date-even-70 {
  background-image: url("../images/70syellowgradient.jpg");
  background-repeat: repeat-y;

}

.date-odd-80, .date-even-80 {
  background-image: url("../images/80sturquoisegradient.jpg");
  background-repeat: repeat-y;

}

.date-odd-90, .date-even-90 {
  background-image: url("../images/90sbluegradient.jpg");
  background-repeat: repeat-y;

}

.date-odd-00, .date-even-00 {
  background-image: url("../images/00sbrowngradient.jpg");
  background-repeat: repeat-y;

}

.date-odd-10, .date-even-10 {
  background-image: url("../images/10spurplegradient.jpg");
  background-repeat: repeat-y;

}

.ui-accordion .ui-accordion-header {
    cursor: pointer;
    height: 40px;
    margin-top: 1px;
    position: relative;
}

#search-block-form {
    float: left;
    margin-left: 8.5em;
    margin-top: 0.3em;
    visibility: hidden;
}


.search-field {
    background: none;
    float: left;
    margin-top: -2.9px;
    position: relative;
    width: 28%;
}
#search-block-form {
    float: left;
    margin-left: 8.5em;
    margin-top: 0.3em;
    visibility: hidden;
}


.search-field {
    background: none;
    float: left;
    margin-top: -2.9px;
    position: relative;
    width: 28%;
}

.mobile-search {
display: none;
visibility: hidden;
}
